/*
Theme Name:   Visio talks
Theme URI:    http://wordpress.com
Description:  Visio talks
Template:     storefront
Version:      1.0.0
Text Domain:  visiotalks
*/


.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1170px;
}

.col-full {
    max-width:1170px;
    padding: 0 15px;
    margin: auto;
}

body, h1, h2, h3, h4, h5, h6, p, span, ul, li, a, div, strong, b, img {
    font-family: 'Montserrat', sans-serif !important;
    transition: all 500ms;
    outline: none !important;
}

a {
    text-decoration: none !important;
}
 
header .top-header {background: #000;}
header .top-header .elementor-button {width:169px;background: #f20801;border-radius: 0;display: flex;}
header .top-header .elementor-button:hover {background: #fff;color: #f20801;}
header .top-header .elementor-button:after {content: "\f178";font-family: fontawesome;margin-left: 10px;}
header .top-header .eael-grid-post-holder {background: none !important;} 
header .top-header .elementor-container {align-items: center;}

header .top-header .eael-grid-post-holder h2 {margin: 0;font-size: 15px;font-weight: 400 !important;} 
header .top-header .eael-grid-post-holder h2 a {color: #fff !important;font-weight: 400;}
header .top-header .slick-list h3 {margin: 0 0 0 10px !important;font-size: 15px;font-weight: 400 !important;color: #fff;}
header .top-header .slick-slider {margin-bottom: 0;}
header .top-header .elementor-widget-button {width: auto;}
header .top-header .elementor-grid-eael-col-1 {width: auto;padding-left: 20px;}
header .top-header .elementor-element, .top-header form {margin: 0;}
header .top-header .elementor-widget-wrap {align-items: center;padding: 6px !important;}
header .top-header .eael-entry-wrapper {padding: 0;}
header .top-header article {width: 100% !important;padding: 0 !important;}
header .top-header .eael-post-grid {margin: 0;}
header .top-header form .hfe-search-submit .fa-search {font-family: fontawesome;font-weight: 400;}
header .top-header form .hfe-search-form__container {border: solid 1px #fff !important;min-height: auto !important;width: 150px;float: right;border-radius: 0 !important;}
header .top-header form {justify-content: end;}
header .top-header form #clear-with-button {display: none;}
header .top-header form .hfe-search-form__input::placeholder {color: #fff !important;}
header .top-header form .hfe-search-form__input {font-weight: 400 !important;background: none !important;height: 35px;font-size: 13px;padding: 0 12px !important;color: #fff;}
header .top-header form .hfe-search-submit {height: 35px;background: none !important;min-width: auto !important;margin-right: 12px;}
header .header .elementor-widget-wrap {align-content: center;}
header .header ul li a {color: #000 !important;font-size: 16px;padding: 8px 16px !important;font-weight: 500 !important;}
header .header ul li a:hover, header .header ul .current-menu-item a {color: #f20801!important;}
header .header .menu-right {width:100% !important;}
header .top-header .elementor-element-24e6c00 .elementor-widget-wrap {flex-wrap: inherit;}
header .header .menu-right .elementor-widget-wrap {flex-wrap: inherit;}
header .header .menu-right .elementor-widget-sidebar {width: 30%;}
header .header .menu-right .widget-title {display: none;}
header .header .menu-right form {margin-bottom: 0;display: flex;}
header .header .menu-right label {display: none;}
header .header .menu-right form .tnp-field {margin-bottom: 0;}
header .header .menu-right .tnp-field-email input {width: 100%;background: none;border-right: 0;height: 40px;}
header .header .menu-right .tnp-field-button .tnp-submit {height: 40px;font-size: 13px;font-weight: 400;background: #f20801;}
header .header .menu-right .tnp-field-button .tnp-submit:hover {background: #000;}
header .header .menu-right .tnp-field input {outline: none;}
header .header .elementor-container {align-items: center;}

.home-slider {margin: 0 calc(50% - 50vw);}
.home-slider .elementor-container {max-width: 100% !important;}
.home-slider .elementor-widget-wrap {padding: 0 !important;}
.home-slider .wppsac-post-content-left {background: none !important;top:45%;bottom: auto !important;left: 0 !important;right: 0 !important;width: 100%;max-width: 1170px;margin: auto;padding: 0 15px !important;}
.home-slider .elementor-widget-wrap .slick-dots {left: 0 !important;right: 0 !important;bottom: 70px !important;}
.home-slider .slick-dots li button {width: 30px !important;height: 4px !important;border-radius: 0;border: none;}
.home-slider .elementor-widget-wrap .slick-prev {right: auto !important;left: 30px !important;}
.home-slider .elementor-widget-wrap .slick-next {right: 30px !important; }
.home-slider .elementor-widget-wrap .slick-arrow {top: 50% !important;bottom: auto !important;background: none;}
.home-slider .wppsac-post-date {display: none;}
.home-slider .wppsac-sub-content {display: none;}
.home-slider h2 {line-height: 55px !important;max-width:1000px;}
.home-slider h2 a {font-size: 40px !important;font-weight: bold;}
.home-slider .wppsac-readmorebtn {background: #f20801;text-transform: uppercase;border: none;font-size: 15px;font-weight: 500;padding: 10px 30px;margin: 40px 0 0;}
.home-slider .wppsac-readmorebtn:hover {background: #000 !important;}
.home-slider .wppsac-post-content {padding: 0;}
.home-slider .wppsac-post-image-bg {height: 650px !important;}
.home-slider .wppsac-post-image-bg:before {content: "";background: rgb(0 0 0 / 31%);position: absolute;top: 0;bottom: 0;left: 0;right: 0;}

.home-2 {margin: 0 calc(50% - 50vw);}
.home-2 .elementor-container {max-width: 100% !important;padding: 0 12px;}
.home-2 .eael-entry-overlay {display: none;}
.home-2 .post-carousel-categories {padding: 18px 0 0;position: inherit;order: 2;text-align: center;opacity: 1;visibility: visible;}
.home-2 .eael-entry-thumbnail {order: 1;height:300px !important;}
.home-2 .eael-entry-media {display: grid;}
.home-2 .post-carousel-categories a {color: #f20801;text-transform: uppercase;font-size:20px;font-weight: 500;}
.home-2 .eael-grid-post-holder {border: none;text-align: center;}
.home-2 .eael-entry-meta {justify-content: center !important;}
.home-2 .eael-entry-meta .eael-posted-on:before {display: none;}
.home-2 .eael-entry-meta .eael-posted-on {color: #5e5d5d;font-size:16px;font-weight: 500;text-transform: uppercase;padding: 0 !important;}
.home-2 .eael-entry-wrapper {padding: 0 15px;}
.home-2 .eael-entry-wrapper h2 {margin: 10px 0 15px;font-size:20px;text-transform: uppercase;}
.home-2 .eael-entry-wrapper h2 a {color: #000 !important;}
.home-2 .elementor-widget-wrap {padding-top: 0 !important;}
.home-2 .eael-entry-header-after {justify-content: center !important;}

.home-3 {margin-top: 30px;}
.home-3 .eael-grid-post-holder {background: none;border: none;}
.home-3 .eael-grid-post-holder-inner {position: relative;}
.home-3 .eael-entry-wrapper {position: absolute;bottom: 0;left: 0;right: 0;padding: 20px;z-index: 999;}
.home-3 .eael-entry-wrapper h2 a {color: #fff !important;font-size: 24px;font-weight: 600;}
.home-3 .eael-entry-wrapper h2 {margin: 0;}
.home-3 .eael-entry-overlay {opacity: 1;visibility: visible;background: rgb(0 0 0 / 57%) !important;} 
.home-3 .eael-entry-overlay i {display: none;}
.home-3 .eael-entry-wrapper .eael-entry-footer {padding: 0;}
.home-3 .eael-entry-wrapper .eael-entry-meta {padding: 0;}
.home-3 .eael-entry-wrapper .eael-entry-meta span {color: #fff;font-size: 15px;font-weight: 500;}
.home-3 .eael-entry-wrapper .eael-post-elements-readmore-btn {display: inline-block;background: #f20801;color: #fff !important;text-transform: uppercase;font-weight: 500 !important;padding: 10px 25px;margin: 15px 0;}
.home-3 .eael-entry-wrapper .eael-post-elements-readmore-btn:hover {background: #000;}
.home-3 .home-3-left {width: 67% !important;}
/* .home-3 .home-3-left img {min-height: 460px;} */
/* .home-3 .home-3-right img {height: 220px;} */
.home-3 .home-3-right {width: 33% !important;}
.home-3 .home-3-inner-2 img {min-height: 225px;}
.home-3-left .eael-post-appender-40491d3 article {padding-top: 0 !important;}

.home-4 h2 {color: #000 !important;font-size: 40px;font-weight: bold !important;margin-bottom: 40px;}
.home-4 .elementor-image-box-img {width: 100% !important;}
.home-4 .elementor-image-box-img {width: 100% !important;order: 2;margin-bottom: 0 !important;}
.home-4 .elementor-image-box-wrapper {display: grid;}
.home-4 .elementor-image-box-content h3 {background: #f20901;font-size: 20px;font-weight: 500;color: #fff;margin: 0;padding: 10px 0;}
.home-4 .eael-grid-post-holder {border: none;border-bottom: solid 1px #ddd;min-height: 140px;}
.home-4 .eael-grid-post-holder h2 {margin: 0 0 10px;font-size: 20px;font-weight: 600;}
.home-4 .eael-grid-post-holder h2 a {color: #000 !important;}
.home-4 .eael-entry-footer {padding: 0;}
.home-4 .eael-entry-footer .eael-entry-meta {padding: 0;}
.home-4 .eael-entry-footer span {color: #504f4f;font-size: 15px;font-weight: 500;}
.home-4 article {padding: 0!important;position: inherit !important;top: auto !important;bottom: auto !important;left: auto !important;right: auto !important;}
.home-4 .eael-post-grid.eael-post-appender {margin: 0;}
.home-4 img {width: 100%;}

.home-5 {margin-top: 50px;}
.home-5 h2 {color: #000 !important;font-size: 40px;font-weight: bold !important;margin-bottom: 40px;}
.home-5 .eael-entry-overlay {display: none;}
.home-5 .eael-entry-title {font-size: 16px;font-weight: 600 !important;margin: 8px 0 15px;text-align: center;line-height: 22px;}
.home-5 .eael-entry-title a {color: #000 !important;}
.home-5 .eael-entry-title a:hover {color: #f20901 !important;}
.home-5 p {color: #000;text-align: center;font-size: 15px;}
.home-5 .eael-entry-footer {padding: 0;}
.home-5 .elementor-widget-image {text-align: left;margin-top: 30px;}
.home-5 .home-5-right .eael-grid-post-holder {border: none;}
.home-5 .home-5-right .eael-grid-post-holder .eael-entry-title {margin-bottom: 0;}

.home-6 {margin:50px 0;}
.home-6 h2 {color: #000 !important;font-size: 40px;font-weight: bold !important;margin-bottom:25px;}
.home-6 .eael-entry-title {font-size: 20px;margin: 0;}
.home-6 .eael-entry-title a {color: #000 !important;}
.home-6 p {color: #444444;font-size: 15px;}
.home-6 .eael-entry-meta .eael-posted-on {font-size: 14px;font-style: italic;padding-left: 0 !important;color: #444444;}
.home-6 .eael-entry-meta {margin: 10px 0;}
.home-6 .eael-grid-post-holder {padding: 10px;margin-bottom: 20px;}
/* .home-6 .eael-grid-post-holder-inner {display: flex;} */
/* .home-6 .eael-entry-media {width: 35%;} */
/* .home-6 .eael-entry-wrapper {width: 65%;padding: 15px 0 15px 30px;} */
.home-6 .eael-entry-overlay {display: none;}
.home-6 .eael-posted-by a {color: #444444;font-style: italic;}
.home-6 .eael-posted-by:before {content: "\f007";font-family: fontawesome;color: #f20801;margin-right: 10px;}
.home-6 .eael-entry-meta .eael-posted-on:before {content: "\f274" !important;font-family: fontawesome !important;font-style: normal;font-size: 14px !important;color: #f20801 !important;opacity: 1 !important;}
.home-6 .home-6-right {margin-top: 10px;}
.home-6 .home-6-right #newsletterwidget-2 {background: #f6f6f6;text-align: center;border: solid 5px #e1e1e1;padding: 30px 15px;}
.home-6 .home-6-right #newsletterwidget-2 .widget-title {color: #000;font-size: 16px;font-weight: 600;padding: 70px 0 0;margin: 0 0 20px;border: none;background: url(mail-icon.png) no-repeat;background-position: top;}
.home-6 .home-6-right #newsletterwidget-2 form {margin-bottom: 0;}
.home-6 .home-6-right #newsletterwidget-2 .tnp-field-button {margin: 22px 0 0;}
.home-6 .home-6-right #newsletterwidget-2 .tnp-submit {background: #f20801;font-size: 16px;font-weight: 500;}
.home-6 .home-6-right #newsletterwidget-2 .tnp-submit:hover {background: #000;}
.home-6 .home-6-right #newsletterwidget-2 label {display: none;}
.home-6 .home-6-right #newsletterwidget-2 #tnp-1 {box-shadow: none;outline: none;}
.home-6 .home-6-ads {text-align: center;background: url(ads-img.jpg) no-repeat;background-size: cover;padding: 30px 0;}
.home-6 .home-6-ads h2, .home-6 .home-6-ads h3 {font-size: 22px;font-weight: bold !important;padding: 0;border: none;color: #000;line-height: 35px;}
.home-6 .home-6-ads h3:last-child {margin: 0;}
.home-6 .home-6-ads a {background: #f20801;font-size: 18px;color: #fff;padding: 10px 20px;display: inline-block;margin-top: 20px;}
.home-6 .home-6-ads a:hover {background: #000;}

.elementor-element-af80d8e.home-7 {padding-bottom: 0;}
.home-7 {margin: 0 calc(50% - 50vw);background: #252525;padding: 50px 0;}
.home-7 h2 {color: #fff !important;font-size: 40px;font-weight: bold !important;}
.home-7 iframe {height: 408px !important;margin-top: 30px;}
.home-7 .fb_iframe_widget span {height: 408px !important;}
.home-7 .elementor-social-icons-wrapper a {width: 40px;height: 40px;background: none;border: solid 1px #fff;border-radius: 100% !important;font-size: 18px;margin: 0 6px;}
.home-7 .elementor-social-icons-wrapper a:hover {background: #f20801;border-color: #f20801;}
.home-7 .elementor-social-icons-wrapper {margin: 25px 0;}
.home-7 h3 {font-size: 22px;color: #fff !important;font-weight: 600 !important;margin-bottom: 15px;}
.home-7 .widget-title {display: none;}
.home-7 form .tnp-submit {background: #212121;border: none;color: #f20801;font-size: 16px;font-weight: 500;width: 100px;height: 50px;padding: 0;}
.home-7 form .tnp-submit:hover {background: #f20801;color: #fff;}
.home-7 form label {display: none;}
.home-7 form .tnp-field {margin: 0;width: 100%;}
.home-7 form .tnp-field-button {width: 100px;border-left: solid 1px #fff;}
.home-7 form .tnp-field-email input {height: 50px;outline: none;background: #212121;border: none;}
.home-7 form {display: flex;max-width: 450px;margin: auto;}
.home-7 #newsletterwidget-2 {margin: 0;}

footer .main-footer {padding: 60px 0 40px;border-top: solid 1px #a09f9f;}
footer .main-footer h2 {color: #000 !important;font-size: 20px;font-weight: 600 !important;margin-bottom: 15px;}
footer .main-footer ul li a {padding: 0 !important;font-size: 15px;color: #000 !important;margin-bottom: 17px;font-weight: 400 !important;}
footer .main-footer ul li a:hover, footer .main-footer ul .current-menu-item a {color: #f20801 !important;}
footer .main-footer .elementor-icon-box-icon i {color: #000;font-size: 18px;}
footer .main-footer .elementor-icon-box-title {margin: 0;}
footer .main-footer .elementor-icon-box-content {top: -4px;position: relative;}
footer .main-footer .elementor-icon-box-wrapper {align-items: baseline !important;}
footer .main-footer .elementor-element-c97aff0 {margin-top: 20px;}
footer .main-footer .elementor-button {background: #ff7f27;color: #fff;border-radius: 0;font-weight: 500;width: 100%;}
footer .main-footer .elementor-button:hover {background: #f20801;border-color: #f20801;color: #fff !important;}
footer .main-footer .elementor-element-5ba6042 {width: 28%;}
footer .main-footer p {color: #000 !important;font-size: 14px;}
footer .footer-bottom {border-top: solid 1px #a09f9f;padding: 10px 0;}
footer .footer-bottom span {color: #000;font-size: 15px;}

.home .content-area, .home main {margin-bottom: 0;}

header.page-header {display: none;}

.news-listing {display: flex;border: solid 1px #efefef;margin-bottom: 40px;}
.news-listing .img-inner {width: 35%;}
.news-listing .img-inner img {width:100%;height:100%;object-fit: cover;}
.news-listing .content-inner {width: 65%;padding: 20px 15px 20px 30px;}
.news-listing .content-inner h1 {color: #000;font-size: 22px;font-weight: 600;margin: 0;}
.news-listing .content-inner p:nth-child(2) {color: #555454;font-size: 15px;margin: 13px 0;font-style: italic;}
.news-listing .content-inner p {font-size: 15px;color: #444444;margin: 0;}
.news-listing .content-inner a {color: #000;font-size: 14px;text-transform: uppercase;border: solid 1px #ccc;padding: 10px 20px;display: inline-block;margin-top: 25px;}
.news-listing .content-inner a:hover {background: #f20801;color: #fff;border-color: #f20801;}
.news-listing .content-inner a:after {content: "\f178";font-family: fontawesome;margin-left: 10px;}

/* #primary {padding: 0 15px;width: 67%;} */
/* #secondary {width: 33%;margin: 0;padding: 0 15px;} */

#primary {padding: 0 15px;width: 55%;}
#secondary {width: 25%;margin: 0;padding: 0 15px;float: left;}
.content-inner-right {width: 20%;float: right;padding: 0 15px;}
.content-inner-right img{width:100%;}

#secondary .widget {border: solid 1px #dddddd;padding: 25px;margin-bottom: 35px;}
#secondary .widget-title {text-align:center;color: #000;font-size:14px;text-transform: uppercase;font-weight: 600;border: none;padding: 0;margin: 0 0 22px;}
#secondary #search-2 .search-form {margin-bottom: 0;}
#secondary #search-2 .search-field {border: solid 1px #dddddd;background: #fff;box-shadow: none;height: 50px;font-size: 14px;color: #5c5c5c;outline: none;padding: 0 45px 0 12px;}
#secondary #search-2 .search-field::placeholder {color: #5c5c5c;}
#secondary #search-2 .search-form:before {display: none;right: 20px;left: auto;top: 18px;color: #5c5c5c;cursor: pointer;}
#secondary #search-2 .search-form .search-submit {outline:none;clip: inherit;clip-path: inherit;overflow: visible;width: auto;right: 2px;text-align: right;left: auto;top: 1px;bottom: 0;background: #000;color: #fff;padding: 0 20px;height: 49px;}
#secondary #search-2 .search-form .search-submit:hover {background: #f20801;}

#secondary #media_image-2 img {width: 100%;}

#secondary #text-3 .newssidebar {display: inline-block;width: 100%;border-bottom: solid 1px #ddd;padding-bottom: 20px;margin-bottom: 20px;}
#secondary #text-3 .newssidebar .side_image {width: 90px;float: left;margin-right: 20px;}
#secondary #text-3 .newssidebar .side_title a {color: #000;font-size: 14px;font-weight: 600;line-height: normal;}
#secondary #text-3 .newssidebar .side_date {font-size: 14px;color: #5c5c5c;font-style: italic;margin-top: 6px;}
#secondary #text-3 .newssidebar:last-child {border: none;padding: 0;margin: 0;}
#secondary #text-3 .newssidebar:hover a {color: #f20801;}
#secondary #text-3 .newssidebar .side_image img {width: 90px;height: 90px;object-fit: cover;border-radius: 100%;}
#secondary #text-3 .newssidebar .side_title {overflow: hidden;}

.archive #secondary #text-2 {border: none;background: url(list-bg-img.jpg) no-repeat;background-size: cover;padding: 200px 25px 34px 25px;}

#secondary #text-2 {border: none;background: url(list-bg-img.jpg) no-repeat;object-fit: cover;padding: 260px 25px 34px 25px;}
#secondary #text-2 p {color: #fff;font-size:21px;margin: 0;}
#secondary #text-2 a {color: #fff;font-weight: normal;font-size: 14px;border: solid 1px #fff;text-transform: uppercase;padding: 8px 20px;display: inline-block;margin-top: 25px;}
#secondary #text-2 a:after {content: "\f178";font-family: fontawesome;margin-left: 10px;}
#secondary #text-2 a:hover {background: #f20801;border-color: #f20801;}
 
.single .entry-header {border: none;margin-bottom: 0;}
.single .entry-header .entry-title {font-size: 25px;font-weight: 600;margin: 8px 0 35px;}
.single .entry-content img {width: 100%;}
.single .entry-content p {font-size: 16px;color: #000;}
.single .entry-taxonomy {margin: 0;border: none;}
.single #post-navigation {display: none;}
.single #comments {display: none;}

.single .category_name {font-size: 15px;color: #f20801;text-transform: uppercase;font-weight: 500;}

.main-related {margin: 0 -15px;}
.main-related h2 {color: #000;font-size: 25px;font-weight: 600;text-align: center;margin-bottom: 35px;}
.main-related .inner-related {width: 33.33%;float: left;padding: 0 15px;}
.main-related .side_image img {width: 100%;height: 125px;object-fit: cover;}
.main-related .content-related p {font-size: 18px;color: #000;font-weight: 600;margin: 0;}
.main-related .content-related h4 {color: #787777;font-size: 14px;font-weight: 500;} 
.main-related .content-related a {font-size: 15px;color: #000;font-weight: 500;margin: 6px 0 11px;display: inline-block;}
.main-related .content-related {padding: 15px 0 0 15px;}
.main-related .inner-related:hover .content-related a {color: #f20801;}
 
.contact-1, .latest-1 {margin-bottom: 50px;} 
.contact-1 h2, .latest-1 h2 {color: #000 !important;font-size: 35px;}
.contact-1 .elementor-container, .latest-1 .elementor-container {min-height: auto !important;}

.contact-2-left i {color: #000;font-size: 20px;}
.contact-2-left .elementor-icon-box-wrapper {align-items: baseline !important;}
.contact-2-left h3 {margin: 0;}
.contact-2-left .elementor-icon-box-content {position: relative;top: -7px;}
.contact-2-left .elementor-icon-box-content p {color: #000;}
 
.contact-2-right form {background: #f7f7f7;padding: 30px;}
.contact-2-right form p {margin: 0 !important;} 
.contact-2-right form label {font-weight: normal;font-size: 13px;}
.contact-2-right form .wpcf7-text {width: 100%;box-shadow: none;margin: 3px 0 20px;background: #fff;border: solid 1px #ededed;font-size: 12px;height: 45px;outline: none;}
.contact-2-right form textarea {width: 100%;box-shadow: none;margin: 5px 0 20px;background: #fff;border: solid 1px #ededed;font-size: 12px;outline: none;}
.contact-2-right form .wpcf7-submit {background: #f20801;color: #fff;padding: 10px 30px;outline: none;}
.contact-2-right form .wpcf7-submit:hover {background: #000;}
 
.contact-3 {margin-top: 50px !important;margin: 0 calc(50% - 50vw);}
.contact-3 .elementor-container {max-width: 100% !important;}
.contact-3 .elementor-widget-wrap {padding: 0 !important;}
.page-id-461 .site-content, .page-id-461 .content-area, .page-id-461 .site-main, .page-id-461 article {margin-bottom: 0 !important;}
.contact-3 iframe {height: 450px !important;}

#disqus_thread {display: inline-block;width: 100%;margin-top: 80px;}
 
.home #primary {padding: 0;width: 100% !important;} 
 
.top-ads {margin-bottom: 50px;}

.latest-2 {margin-bottom: 80px;}
.latest-2 .eael-grid-post-holder p {margin: 15px 0;color: #000;} 
.latest-2 .eael-grid-post-holder .eael-post-elements-readmore-btn {background: #f20801;color: #fff !important;text-transform: uppercase;font-weight: 500 !important;padding: 10px 25px;display: inline-block;}
.latest-2 .eael-grid-post-holder .eael-post-elements-readmore-btn:hover {background: #000;}
.latest-2 .eael-grid-post-holder {min-height: 435px;}
.latest-2 .eael-grid-post-holder h2 a {color: #000 !important;}

.mobilemenu-outer {display: none;} 

.home-inner-right {margin-top:50px;}
.home-inner-right img {margin-bottom: 30px;}

.elementor-element-ab8d389.home-6, .elementor-element-a503d5f.home-4, .elementor-element-a1ef274.home-5 {margin-top: 0;}
.elementor-element-7dc1c9d.home-6 {margin-bottom: 0;}
.elementor-element-a503d5f.home-4 h3 {font-size: 16px;}
.elementor-element-a503d5f.home-4 .eael-entry-title {font-size: 15px;}

p:empty {
    margin: 0;
}

.home-3 .elementor-widget-sidebar {margin-top: 30px;}
.home-3 .widget-title {border: none;text-align: center;padding-bottom: 0;color: #f20801;font-weight: bold;font-size:33px;}
.home-3 label {display: none;}
.home-3 form {display: flex;}
.home-3 form .tnp-field-email {width: 100%;margin: 0;}
.home-3 form .tnp-field-button {margin: 0;}
.home-3 form .tnp-field-email input {font-size: 25px;height: 50px;border-color: #e9e9e9;box-shadow: none;outline: none;padding: 12px;background: #f2f7fd;color: #000;}
.home-3 form .tnp-field-email input::placeholder {color: #000;}
.home-3 form .tnp-field-button .tnp-submit {font-size: 16px;height: 50px;background: #f20801;width: 150px;outline: none;}
.home-3 form .tnp-field-button .tnp-submit:hover {background: #000;}

.elementor-element-97fb858 .elementor-widget-wrap {padding: 0 !important;}

.home .home-3 #newsletterwidget-2 {
    margin-bottom: 20px;
}

 
 
@media(max-width:1024px){

header .header .menu-right .elementor-widget-sidebar {display: none;}

.mobilemenu-outer {display: block;}
.mobilemenu-outer {margin-bottom: 30px;}

.mobilemenu-outer {background: #000;padding: 10px 0;}
.mobilemenu-outer ul {white-space: nowrap;display: block !important;overflow-x: scroll;}
.mobilemenu-outer ul li {display: inline-block;}
.mobilemenu-outer ul li a {color: #fff !important;font-weight: 500 !important;font-size: 14px;padding: 0 10px !important;}	
.mobilemenu-outer ul .current-menu-item a {color: #f20801 !important;} 
.mobilemenu-outer .hfe-nav-menu__toggle {display: none !important;}

header .header .menu-right {position: absolute;right: 0;}
header .header .menu-right .hfe-nav-menu__toggle {margin: 0 !important;}	
header .header .menu-right .hfe-nav-menu-icon {float: right;padding: 0;}
header .header .menu-right {width: 20%;position: absolute;right: 0;top: 22px;}	
header .header .logo-left img {width: 80px;}
header .header ul li a {font-size: 14px;padding:15px !important;}
header .header nav {margin-top: 35px;}
 
}


@media(max-width:767px){

.col-full {
    padding: 0;
}

.home .col-full {display: block;}

.col-full {display: grid;}
.col-full .content-inner-right {order: 2;}
.col-full #primary {order: 1;}
.col-full #secondary {order: 3;}

header .top-header .slick-slider {display: none;}
header .header .elementor-widget-wrap {padding-top: 4px !important;padding-bottom: 4px !important;}
header .top-header .elementor-element {width: auto;}
header .top-header .elementor-container {flex-wrap: inherit;justify-content: center;}
header .top-header .elementor-button {width: 153px;font-size: 12px;} 
header .top-header .elementor-button-wrapper {text-align: center;}
header .top-header .elementor-grid-eael-col-1 {display: none;}
header .top-header .elementor-widget-wrap {justify-content: center;}

.home-slider .wppsac-post-content-left {top: 35%;}
.home-slider .wppsac-post-image-bg {height: 450px !important;}
.home-slider h2 {line-height: 25px !important;text-align: center;}
.home-slider h2 a {font-size: 20px !important;}

.home-3 .home-3-left {width: 100% !important;}
.home-3 .home-3-right {width: 100% !important;}
.home-3 .eael-entry-wrapper h2 a {font-size: 20px;}
.home-3 .home-3-left img {min-height: 300px;}

.home-3 form {display: block;}
.home-3 form .tnp-field-button .tnp-submit {width:100%;}
.home-3 form .tnp-field-email {margin-bottom: 10px;}
.home-3 .widget-title {font-size: 19px;}

.home-4 h2, .home-5 h2, .home-6 h2 {font-size: 25px;}

.home-6 .eael-grid-post-holder-inner {display: block;}
.home-6 .eael-entry-media {width: 100%;}
.home-6 .eael-entry-wrapper {width: 100%;padding: 15px;}
.home-6 .eael-entry-title {font-size: 17px;}

.home-7 h2 {font-size: 20px;} 
.home-7 .elementor-social-icons-wrapper a {width: 35px;height: 35px;font-size: 16px;margin: 0 5px;}
.home-7 h3 {font-size: 18px;}
.home-7 h3 {font-size: 18px;} 

footer .main-footer .elementor-icon-box-wrapper {display: flex !important;text-align: left !important;}
footer .main-footer .elementor-icon-box-icon {margin-right: 15px !important;}
footer .main-footer .elementor-button {margin-bottom: 30px;}
footer .main-footer .elementor-element-5ba6042 {width: 100%;}

#primary {width: 100% !important;}

.news-listing {display: block;}
.news-listing .img-inner {width: 100%;}
.news-listing .content-inner {width: 100%;padding: 20px;}

#secondary {width: 100% !important;}
#secondary .widget-title {font-size: 16px;}
.content-inner-right {width: 100%;margin-bottom: 30px;}

#secondary #text-3 .newssidebar .side_image {float: none;margin: auto;margin-bottom: 15px;}
#secondary #text-3 .newssidebar {text-align: center;}
.news-listing .content-inner h1 {font-size: 17px;}

.main-related .inner-related {width: 100%;margin-bottom: 30px;}
.main-related .side_image img {height: 220px;}

}


@media(min-width:768px) and (max-width:991px){

.home-3 .widget-title {font-size:20px;}

header .top-header .elementor-container {align-items: center;flex-wrap: inherit;}
header .top-header .elementor-element-0d8141e {width:55% !important;}
header .top-header .elementor-element-24e6c00 {width: auto !important;}

.top-header .elementor-element-24e6c00 {width: 79% !important;}
.top-header .elementor-element-39b5f17 {width: 21% !important;}
header .top-header .eael-grid-post-holder h2 {font-size: 12px;}

header .header .elementor-widget-wrap {padding-top: 0 !important;padding-bottom: 0 !important;}

.home-3 .home-3-left {width: 50% !important;}
.home-3 .home-3-right {width: 50% !important;}	
.home-3 .eael-entry-wrapper h2 a {font-size: 19px;}	
.home-3 .home-3-left article {width: 100% !important;}
.home-3 .home-3-right article {width: 100% !important;}
.home-3 article {width: 100% !important;}

.home-4 .elementor-col-33 {width: 50%;}	
.home-4 article {width: 100% !important;}

.home-5 .home-5-right article {width: 100% !important;}	
	
.home-6 .elementor-element-0bb1d3c article {width: 100% !important;}	
.home-6 .elementor-element-0bb1d3c {width: 70% !important;}
.home-6 .home-6-right {width: 30% !important;}	

.home-6 .eael-entry-wrapper {width: 100%;padding: 15px;}
.home-6 .eael-entry-media {width: 100%;}
.home-6 .eael-entry-title {font-size: 14px;}
.home-6 article {width: 100% !important;}


footer .main-footer .elementor-col-25 {width: 50%;}
	
.news-listing {display: block;}	
.news-listing .img-inner {width: 100%;}
.news-listing .content-inner {width: 100%;padding: 20px;}

#primary {width:45% !important;}
	
#secondary {width:35% !important;}
#secondary .widget-title {font-size: 17px;}
 	
#secondary #text-3 .newssidebar .side_image {float: none;margin: auto;margin-bottom: 15px;}
#secondary #text-3 .newssidebar {text-align: center;}	
.news-listing .content-inner h1 {font-size: 18px;}	

.main-related .inner-related {width: 100%;margin-bottom: 30px;}	
.single .entry-header .entry-title {font-size: 20px;}	

}


@media(min-width:992px) and (max-width:1169px){

header .top-header .elementor-element-24e6c00 {width: 18% !important;}
header .top-header .elementor-element-0d8141e {width: 67% !important;}

header .header .elementor-widget-wrap {padding-top: 0 !important;padding-bottom: 0 !important;}

.home-2 article {width: 33% !important;clear: none !important;}
.home-2 .eael-entry-wrapper h2 {font-size: 15px;}

.home-3 .eael-entry-wrapper h2 a {font-size: 19px;}	
.home-3 .home-3-left article {width: 100% !important;}
.home-3 .home-3-right article {width: 100% !important;}
.home-3 .home-3-inner-2 article {width: 33% !important;clear: none !important;}
.home-3 article {width: 100% !important;}
 
.home-4 article {width: 100% !important;}
 
.home-5 .home-5-right article {width: 100% !important;}	
	
.home-6 .elementor-element-0bb1d3c article {width: 100% !important;}	
.home-6 .elementor-element-0bb1d3c {width: 70% !important;}
.home-6 .home-6-right {width: 30% !important;}	
.home-6 article {width: 100% !important;}

footer .main-footer .elementor-element-5ba6042 {width: 25%;} 
 
#primary {width:50%;} 

#secondary {width:30%;}

.news-listing {display: block;}	
.news-listing .img-inner {width: 100%;}
.news-listing .content-inner {width: 100%;padding: 20px;}

#secondary #text-3 .newssidebar .side_image {float: none;margin: auto;padding-bottom: 20px;}
#secondary #text-3 .newssidebar {text-align: center;}	

.main-related .inner-related {width: 50%;margin-bottom: 30px;}

}

.eael-load-more-button {background: #f20801 !important;padding: 15px 30px;text-transform: uppercase;font-size: 14px;margin-top: 50px;}
.eael-load-more-button:hover {background: #000 !important;}


h3.esz_post_title {
    cursor: pointer;
}

.single-news #cat_20 { display: none; }


.home-5 .eael-entry-header-after .eael-posted-on::before {display:none;}
.home-5 .eael-entry-header-after .eael-posted-on {color: #504f4f;font-size: 15px;font-weight: 500;padding: 10px 0 10px;}
.home-5 .eael-entry-wrapper {min-height: 258px !important;}

.home-5 .eael-entry-header-after {display: inline-block;width: 100% !important;}
.home-5 .eael-entry-header-after .eael-entry-meta {display: inline-block !important;width: 100%;}

.home-5 .eael-entry-header-after .eael-entry-meta {text-align: center !important;}




